
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #421

[PATCH] zh_TW translation update for 3.5-beta1

March 27, 2014 03:20 - Ruei-Yuan Lu

Status: Closed Start date: March 27, 2014

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.5-beta1   

Description

Hi,

Here are patches for 3.5beta1.

Please apply them to master branch and upload zh_TW.po files to Transifex.

My work in 3.5-alpha1 was overwrote by recent commit.

These patches should recover them and complete zh_TW translation.

Thank you

History

#1 - March 27, 2014 17:17 - Thomas Lange

- Status changed from New to Closed

Hi,

applied, thanks.

But I will not upload your work to Transifex, please do that for yourself.

Then your changes won't get overwritten.

#2 - March 28, 2014 02:44 - Ruei-Yuan Lu

Ok, done.

Files

audacious-zh_TW.patch 14.4 KB March 27, 2014 Ruei-Yuan Lu

audacious-plugins-zh_TW.patch 53.7 KB March 27, 2014 Ruei-Yuan Lu
